.banner {
    width: 100%;
    min-width: 1400px;
}

.banner.jfb {
    background: url("../images/media_head_img1.png");
    background-size: 100% 100%;
}

.banner .bannerContent {
    height: 100%;
}

.container {
    display: block;
    min-width: 1400px;
    width: 1400px;
    margin: 0 auto;
    padding-left: 10px;
    box-sizing: border-box;
    position: relative;
}
.banTeCon_left {
    float: left;
    margin-top: 100px;
 }
 .banTeCon_right {
     float: right;
 }

.banner .bannerContent .banTeCon .downBtn {
    margin-top: 48px;
    font-size: 20px;
    display: block;
    width: 257px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border: 1px solid #fff;
}

.yyb.banTeCon a {
    color: #fff;
}

.banTeCon p {
    color: #fff;
    font-size: 48px;
    padding-bottom: 15px;
}
.banTeCon .p2 {
    font-size: 30px;
    padding-bottom: 30px;
}
.banner .bannerContent .banTeCon {
    position: absolute;
    height: 510px;
    top: 50%;
    left: 50%;
    margin-top: -223px;
    margin-left:-700px;
    padding-left: 100px;
    width: 100%;
    box-sizing: border-box;

}

.jfl_bar {
    height: 140px;
}

.jfl_bar ul li a {
    color: black;
}

.jfl_bar ul {
    min-width: 1400px;
    width: 100%;
    display: flex;
    border-bottom: 1px solid #d8d8d8;
    box-sizing: border-box;
    padding: 0 8%;
}

.jfl_bar ul li {
    line-height: 140px;
    text-align: center;
    font-size: 20px;
    flex: 1;
}

.jfl_bar ul li a.current {
    color: #fff;
}

.jfl_bar ul li.bg {
    background-color: #0169cb;
}

.content {
    min-width: 1400px;
    width: 65%;
    margin: 0 auto;
}

.showPart {
    overflow: hidden;
}

.showPart img {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}

.showPart .left {
    box-sizing: border-box;
    width: 550px;
    padding-right: 20px;
    float: left;
}

.showPart .right {
    width: 532px;
    float: right;
}

.showPart .p1 {
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 70px;
}

.showPart_last {
    margin-bottom: 80px;
}

.showPart_last .right img {
    padding-top: 130px;
}

.showPart_last .right {
    position: relative;
    text-align: center;
}

.p_container {
    position: absolute;
    top: 306px;
    left: 200px;
}

.p_container_p1 {
    font-size: 24px;
    margin-bottom: 20px;
}

.p_container_p2 {
    font-size: 20px;
}

.p_container_p2 a {
    color: black;
}

.div_2 .p2 {
    text-indent: 0;
}

.div_3 .p1 {
    font-size: 24px;
    margin-bottom: 70px;
    margin-top: 70px;
}

table {
    font-size: 24px;
    margin: 0 auto;
    text-align: center;
}

table td {
    height: 80px;
    width: 290px;
}

table td:nth-child(2) {
    background-color: #facd89;
}

.part_4 {
    margin-top: 119px;
}

.part4_showPart_last {
    margin-top: 50px;
    margin-bottom: 80px;
}

.part4_showPart_last .right img {
    margin-top: 48px;
}

.div_5 .p2 {
    padding: 0 38px;
}

.div_5_showpart img {
    display: block;
    margin: 0 auto;
    margin-top: 70px;
}

.part {
    display: none;
}

#jflMain .current {
    display: block;
    width: 65%;
    min-width: 1400px;
    margin: 0 auto;
}